VTE Remote Escape Sequences CVE-2012-2738 Denial of Service Vulnerability

Bugtraq ID: 54281
Class: Design Error
CVE: CVE-2012-2738
Remote: Yes
Local: No
Published: Jul 03 2012 12:00AM
Updated: Apr 13 2015 09:13PM
Credit: Kevin Fenzi from Red Hat Security Response Team
Vulnerable: Mandriva Business Server 1 X86 64
Mandriva Business Server 1
GNOME vte 0.28.2-6.fc17
GNOME vte 0.28.2-6.fc16
Gentoo Linux
Not Vulnerable: GNOME vte 0.32.2


 

Privacy Statement
Copyright 2010, SecurityFocus